<?xml version='1.0' encoding='ISO-8859-1'?> 
<xsl:stylesheet 
xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:html="http://www.w3.org/1999/xhtml"
version="1.0"> 

<!--
module :
transformation docbook en html avec formulaire

update :
$Id$
fplod 2008-04-28T11:02:38Z aedon.locean-ipsl.upmc.fr (Darwin)
input dbk5
fplod 2007-04-18T08:15:46Z aedon.locean-ipsl.upmc.fr (Darwin)
cration
-->

<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>

<xsl:output method="xml" 
encoding="utf-8" 
indent="yes" 
omit-xml-declaration="yes"
doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" 
doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>

<xsl:include href="titlepage.superbib.xsl"/>
<xsl:include href="form_html.xsl"/>

<xsl:template match="*" mode="book.titlepage.mode"/>
<xsl:param name="generate.toc">
article nop
</xsl:param>
<xsl:param name="css.decoration" select="0"/>
<xsl:param name="section.autolabel" select="0"/>

<!--
Personalisation de bas de page
-->
<xsl:template name="user.footer.content">
  <xsl:element name="p">
Last update : <xsl:value-of select="$makedate"/>
  </xsl:element>
</xsl:template>

<!--
<xsl:template match="html:form">
<xsl:message> coucou form</xsl:message>
 <xsl:comment>form debut ici</xsl:comment>
 <xsl:apply-templates/>
 <xsl:comment>form fin ici</xsl:comment>
</xsl:template>

<xsl:template match="html:label">
<xsl:message> coucou label </xsl:message>
 <xsl:comment>label debut ici</xsl:comment> 
 <xsl:apply-templates/>
 <xsl:comment>label fin ici</xsl:comment>
</xsl:template>

<xsl:template match="html:select">
<xsl:message> coucou select </xsl:message>
 <xsl:comment>select debut ici</xsl:comment> 
 <xsl:apply-templates/>
 <xsl:comment>select fin ici</xsl:comment>
</xsl:template>

<xsl:template match="html:option">
<xsl:message> coucou option </xsl:message>
 <xsl:comment>option debut ici</xsl:comment> 
 <xsl:apply-templates/>
 <xsl:comment>option fin ici</xsl:comment>
</xsl:template>
-->

</xsl:stylesheet> 
